
package test.kar.karideo;

import org.kar.karideo.WebLauncher;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class WebLauncherTest extends WebLauncher {
	final private static Logger LOGGER = LoggerFactory.getLogger(WebLauncherTest.class);

	public WebLauncherTest() {}
}
